ISCS#FEP - Feature #589

ISCSO 1 linuxO [

06/12/2020 02:35 PM - xiangyang li

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

xiangyang li

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/12/2020

100%
0.00 hour
0.00 hour

Description
Iscslliinuxdl

History

#1 - 06/12/2020 02:36 PM - xiangyang li

- Status changed from New to In Progress

#2 - 06/24/2020 03:30 PM - xiangyang li

- Target version changed from 3.0 to 3.1

#3 - 09/22/2022 05:30 PM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
